## golang-github-masterzen-xmlpath 0.0~git20140218.13f4951

=== debian/changelog ===
golang-github-masterzen-xmlpath (0.0~git20140218.13f4951-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Track upstream master version
  * Update Section to golang
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 16:53:41 +0800

golang-github-masterzen-xmlpath (0.0~git20140218.13f4951-3) unstable; urgency=medium

  * Team upload.
  [ Shengjing Zhu ]
  * Adopt package (Closes: #865333).
  * d/compat: bump to v10.
  * d/control:
    + Bump Standards-Version to 4.0.0.
    + Bump dependency of debhelper to 10.
    + Add autopkgtest-pkg-go Testsuite.
    + Remove test depends on dev package.
  * d/copyright:
    + Change format url to https.
    + Add myself to copyright holder.
  * Add pseudo d/watch.

 -- Daniel Stender <stender@debian.org>  Thu, 27 Jul 2017 21:17:29 +0200

golang-github-masterzen-xmlpath (0.0~git20140218.13f4951-2) unstable; urgency=medium

  * deb/control: bumped standards to 3.9.8 (no changes needed).
  * Test with github.com/go-check/check instead of launchpad.net/gocheck:
    + updated build and binary dep in deb/control.
    + added update-check.v1-import.patch.
  * fix-tests.patch: fixed typo in patch header.

 -- Daniel Stender <stender@debian.org>  Wed, 08 Jun 2016 20:33:28 +0200

golang-github-masterzen-xmlpath (0.0~git20140218.13f4951-1) unstable; urgency=medium

  * Initial release (Closes: #820779).

 -- Daniel Stender <stender@debian.org>  Tue, 12 Apr 2016 12:03:20 +0200
