=== debian/control ===
Source: golang-github-masterzen-xmlpath
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/masterzen/xmlpath
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterzen-xmlpath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterzen-xmlpath.git
XS-Go-Import-Path: github.com/masterzen/xmlpath
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-masterzen-xmlpath-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: foreign
Description: subset of the XPath specification for Go (deprecated)
 This is a branch of a deprecated version (launchpad.net/xmlpath)
 of the xmlpath library (gopkg.in/xmlpath.v1) for Google Go, needed to
 build other packages in the archive (golang-github-masterzen-winrm).
 For the latest version of the library, please see golang-gopkg-xmlpath.v2-dev.
